.icon-calendar {
  vertical-align: middle;
  width: 19px;
  height: 19px;
  background: url('img/css_sprites.png') -106px -10px;
  display:  inline-block;
  margin-right: 20px;
}

.icon-calendar:hover {
  width: 19px;
  height: 19px;
  background: url('img/css_sprites.png') -106px -49px;
}

.icon-forum {
  width: 28px;
  height: 20px;
  background: url('img/css_sprites.png') -10px -10px;
  display: inline-block;
  vertical-align: middle;
  margin-right: 20px;
}

.icon-forum:hover {
  width: 28px;
  height: 20px;
  background: url('img/css_sprites.png') -58px -10px;
}

.icon-journey {
  width: 20px;
  height: 20px;
  background: url('img/css_sprites.png') -10px -50px;
  display: inline-block;
  vertical-align: middle;
}

.icon-journey:hover {
  width: 20px;
  height: 20px;
  background: url('img/css_sprites.png') -50px -50px;
}

